<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center" class="content">
  <h1>
    Welcome to {{title}}!
  </h1>
  <span style="display: block">{{ title }} app is running!</span>
  <br>
  <button class="btn bg-danger text-white" (click)="addXComponent()" routerLink="x">Add Component X</button>
</div>
<router-outlet></router-outlet>